<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -8.958 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -3.431 </z-m>
    </offsets>
  </model>

  <!-- Left wheel 1 -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m>  1.140 </x-m>
      <y-m> -2.519 </y-m>
      <z-m> -3.608 </z-m>
    </offsets>
  </model>

  <!-- Left wheel 2 -->
  <model>
    <path>ground3.xml</path>
    <offsets>
      <x-m>  2.364 </x-m>
      <y-m> -2.519 </y-m>
      <z-m> -3.608 </z-m>
    </offsets>
  </model>

  <!-- Right wheel 1 -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  1.140 </x-m>
      <y-m>  2.519 </y-m>
      <z-m> -3.608 </z-m>
    </offsets>
  </model>

  <!-- Right wheel 2 -->
  <model>
    <path>ground4.xml</path>
    <offsets>
      <x-m>  2.364 </x-m>
      <y-m>  2.519 </y-m>
      <z-m> -3.608 </z-m>
    </offsets>
  </model>

</PropertyList>
